﻿@model PizzaMenu.Models.Entitites.Pizza

@{
    ViewData["Title"] = "Create";
}

<h1>@ViewData["Title"]</h1>

<hr />

<div class="row">
    <div class="col-md-4">

        <form asp-action="Create">

            <div class="form-group">
                <label asp-for="Name" class="control-label">Name</label>
                <input asp-for="Name" class="form-control" />
            </div>

            <div class="form-group">
                <label asp-for="Ingredients">Ingredient</label>
                <input asp-for="Ingredients" class="form-control" />

            </div>

            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-success" />
                <a asp-action="Index" class="btn btn-info">Back to List</a>
            </div>

        </form>

    </div>

</div>





